<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.AZGDFkMxDownloadMapper">

    <select id="getOrderFkMx" parameterType="com.zfire.jiasm.syncdata.parameter.OrderPar" resultType="com.zfire.jiasm.syncdata.plus.entity.OrderInstallOperatingLog">
        select fklb as type,fknr as content,fkjg as feedback,
               fkren as operator_table_name,fkren as operator_account,fkrenmc as operator,
               wdno as websit_number,cjdt as create_time,last_modified_date as update_time,pgguid,fkid
        from itf_tbl_az_assign_fkmx_download
        where syn_req_id = #{request.synReqId}
    </select>


</mapper>
